Bug 186877 - resizecons.8 man page useless on non-x86
resizecons.8 man page useless on non-x86
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kbd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Depends On:
Blocks: 198868 FAST4.5APPROVED
  Show dependency treegraph
Reported: 2006-03-27 03:28 EST by Bastien Nocera
Modified: 2010-10-22 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0672
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-27 02:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kbd-no-resizecon-non-x86_2.patch (501 bytes, patch)
2006-03-27 03:28 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-03-27 03:28:16 EST

The resizecons binary is only installed for x86 machine, but the man page is
still present for all systems. The man page should only exist in the x86 binary RPM.

Patch from Keiichi Mori <kmori@redhat.com> attached
Comment 1 Bastien Nocera 2006-03-27 03:28:17 EST
Created attachment 126799 [details]
Comment 2 Miloslav Trmač 2006-03-27 09:55:08 EST
Thanks, fixed in rawhide and forwarded upstream.
Comment 11 Red Hat Bugzilla 2006-09-27 02:38:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.